FluentSecurity 1.3.0

Fluent security configuration for ASP.NET MVC

Install-Package FluentSecurity -Version 1.3.0
dotnet add package FluentSecurity --version 1.3.0

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
2.1.0 14,871 12/17/2013
2.0.0 1,175 10/24/2013
2.0.0-beta2 1,447 4/17/2013
2.0.0-beta1 163 4/15/2013
2.0.0-alpha4 1,078 12/5/2012
2.0.0-alpha3 376 10/27/2012
2.0.0-alpha2 173 10/21/2012
2.0.0-alpha1 574 5/2/2012
1.4.0 12,007 12/2/2011
1.3.0 (current version) 307 11/9/2011
1.2.0 415 8/22/2011
1.1.0 354 7/4/2011
1.0.0 343 6/19/2011
0.9.4 299 6/6/2011
0.9.3 269 5/25/2011
0.9.2 273 5/22/2011
Show less